{
  "usingComponents": {
    "cStoreList": "../../mycomponent/storeList/storeList",
    "cGoodsList": "/mycomponent/goodsList/goodsList",
    "hotelList": "../../mycomponent/hotel/list/list",
		"optionMenu": "../../mycomponent/option_menu/option_menu"
  }
}